/*     22703 : 타이틀 텍스트      */
.title__22703__ {font-size:0; }
.title__22703__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:35px; font-weight:bold; color:#0256d0; letter-spacing:-.03em; line-height:1.4em;
}
.title__22703__ p:before {content:''; position:absolute; background:#008BD8; font-size:0;}

.title__22703__.style_top p {padding-top:10px;}
.title__22703__.style_top p:before {top:0; left:0; width:35px; height:4px;}

.title__22703__.style_right p {padding-right:14px;}
.title__22703__.style_right p:before {top:16%; right:0; width:4px; height:35px;}

.title__22703__.style_bottom p {padding-bottom:12px;}
.title__22703__.style_bottom p:before {left:0; bottom:0; right:0; height:2px; margin:auto;}

.title__22703__.style_left p {padding-left:14px;}
.title__22703__.style_left p:before {top:16%; left:0; width:4px; height:35px;}

.title__22703__.style_circle1 p {padding-left:18px;}
.title__22703__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__22703__.style_circle2 p {padding-left:18px;}
.title__22703__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #008BD8; background:none; box-sizing:border-box;
}

/*     22704 : 장문 텍스트      */
.textarea__22704__ p { 
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.4em;
}

/*     22714 : 한줄 텍스트      */
.text__22714__ {display:table; width:100%;}
.text__22714__ p {display:table-cell; margin:0; padding:0; vertical-align:middle;}
.text__22714__ p a {color:#444444; text-decoration:none;}
.text__22714__ p span {display:block; position:relative;}
.text__22714__ .center {padding:10px; font-size:20px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em; text-align:center; white-space:nowrap;}
.text__22714__ .left,
.text__22714__ .right {width:50%;}
.text__22714__ .left span {padding:10px 60px 10px 10px;}
.text__22714__ .right span {padding:10px 10px 10px 60px;}
.text__22714__ .left i,
.text__22714__ .right i {display:block; position:absolute; top:0; bottom:0; height:1px; margin:auto; background:#e0e0e0;}
.text__22714__ .left i {right:60px; left:0;}
.text__22714__ .right i {right:0; left:60px;}

.text__22714__ .left span:before,
.text__22714__ .left span:after,
.text__22714__ .left i:after,
.text__22714__ .right span:before,
.text__22714__ .right span:after,
.text__22714__ .right i:after {content:''; display:block; position:absolute; top:0; bottom:0; margin:auto; border-radius:50%; background:#e0e0e0;}

.text__22714__ .left span:before {right:60px; width:8px; height:8px;}
.text__22714__ .left span:after {right:36px; width:10px; height:10px;}
.text__22714__ .left i:after {right:-54px; width:16px; height:16px;}

.text__22714__ .right span:before {left:60px; width:8px; height:8px;}
.text__22714__ .right span:after {left:36px; width:10px; height:10px;}
.text__22714__ .right i:after {left:-54px; width:16px; height:16px;}

/*     23473 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__23473__ .inline_block__23473__ {display:inline-block;vertical-align:top}
.text_wrap__23473__ .inline_block__23473__ .inner__23473__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__23473__ .inline_block__23473__ .inner__23473__ .icon__23473__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_wrap__23473__ .inline_block__23473__ .inner__23473__ .icon__23473__:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_wrap__23473__ .inline_block__23473__ .inner__23473__ .text__23473__ {display:table-cell;font-weight:bold;color:#777777;letter-spacing:0;vertical-align:middle}

.text_wrap__23473__.s_size_75 .inline_block__23473__ .inner__23473__ .icon__23473__ {padding-right:.5em;font-size:.75em}
.text_wrap__23473__.s_size_100 .inline_block__23473__ .inner__23473__ .icon__23473__ {padding-right:.5em;font-size:1em}
.text_wrap__23473__.s_size_150 .inline_block__23473__ .inner__23473__ .icon__23473__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__23473__.s_size_200 .inline_block__23473__ .inner__23473__ .icon__23473__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__23473__.s_size_250 .inline_block__23473__ .inner__23473__ .icon__23473__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__23473__ .inline_block__23473__ .inner__23473__ {font-size:15px}
}

/*     23474 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__23474__ .inline_block__23474__ {display:inline-block;vertical-align:top}
.text_wrap__23474__ .inline_block__23474__ .inner__23474__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__23474__ .inline_block__23474__ .inner__23474__ .icon__23474__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_wrap__23474__ .inline_block__23474__ .inner__23474__ .icon__23474__:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_wrap__23474__ .inline_block__23474__ .inner__23474__ .text__23474__ {display:table-cell;font-weight:bold;color:#777777;letter-spacing:0;vertical-align:middle}

.text_wrap__23474__.s_size_75 .inline_block__23474__ .inner__23474__ .icon__23474__ {padding-right:.5em;font-size:.75em}
.text_wrap__23474__.s_size_100 .inline_block__23474__ .inner__23474__ .icon__23474__ {padding-right:.5em;font-size:1em}
.text_wrap__23474__.s_size_150 .inline_block__23474__ .inner__23474__ .icon__23474__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__23474__.s_size_200 .inline_block__23474__ .inner__23474__ .icon__23474__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__23474__.s_size_250 .inline_block__23474__ .inner__23474__ .icon__23474__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__23474__ .inline_block__23474__ .inner__23474__ {font-size:15px}
}

/*     23475 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__23475__ .inline_block__23475__ {display:inline-block;vertical-align:top}
.text_wrap__23475__ .inline_block__23475__ .inner__23475__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__23475__ .inline_block__23475__ .inner__23475__ .icon__23475__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_wrap__23475__ .inline_block__23475__ .inner__23475__ .icon__23475__:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_wrap__23475__ .inline_block__23475__ .inner__23475__ .text__23475__ {display:table-cell;font-weight:bold;color:#777777;letter-spacing:0;vertical-align:middle}

.text_wrap__23475__.s_size_75 .inline_block__23475__ .inner__23475__ .icon__23475__ {padding-right:.5em;font-size:.75em}
.text_wrap__23475__.s_size_100 .inline_block__23475__ .inner__23475__ .icon__23475__ {padding-right:.5em;font-size:1em}
.text_wrap__23475__.s_size_150 .inline_block__23475__ .inner__23475__ .icon__23475__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__23475__.s_size_200 .inline_block__23475__ .inner__23475__ .icon__23475__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__23475__.s_size_250 .inline_block__23475__ .inner__23475__ .icon__23475__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__23475__ .inline_block__23475__ .inner__23475__ {font-size:15px}
}

/*     23744 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__23744__ .inline_block__23744__ {display:inline-block;vertical-align:top}
.text_wrap__23744__ .inline_block__23744__ .inner__23744__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__23744__ .inline_block__23744__ .inner__23744__ .icon__23744__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_wrap__23744__ .inline_block__23744__ .inner__23744__ .icon__23744__:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_wrap__23744__ .inline_block__23744__ .inner__23744__ .text__23744__ {display:table-cell;font-weight:bold;color:#777777;letter-spacing:0;vertical-align:middle}

.text_wrap__23744__.s_size_75 .inline_block__23744__ .inner__23744__ .icon__23744__ {padding-right:.5em;font-size:.75em}
.text_wrap__23744__.s_size_100 .inline_block__23744__ .inner__23744__ .icon__23744__ {padding-right:.5em;font-size:1em}
.text_wrap__23744__.s_size_150 .inline_block__23744__ .inner__23744__ .icon__23744__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__23744__.s_size_200 .inline_block__23744__ .inner__23744__ .icon__23744__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__23744__.s_size_250 .inline_block__23744__ .inner__23744__ .icon__23744__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__23744__ .inline_block__23744__ .inner__23744__ {font-size:15px}
}

/*     23476 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__23476__ .inline_block__23476__ {display:inline-block;vertical-align:top}
.text_wrap__23476__ .inline_block__23476__ .inner__23476__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__23476__ .inline_block__23476__ .inner__23476__ .icon__23476__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_wrap__23476__ .inline_block__23476__ .inner__23476__ .icon__23476__:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_wrap__23476__ .inline_block__23476__ .inner__23476__ .text__23476__ {display:table-cell;font-weight:bold;color:#777777;letter-spacing:0;vertical-align:middle}

.text_wrap__23476__.s_size_75 .inline_block__23476__ .inner__23476__ .icon__23476__ {padding-right:.5em;font-size:.75em}
.text_wrap__23476__.s_size_100 .inline_block__23476__ .inner__23476__ .icon__23476__ {padding-right:.5em;font-size:1em}
.text_wrap__23476__.s_size_150 .inline_block__23476__ .inner__23476__ .icon__23476__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__23476__.s_size_200 .inline_block__23476__ .inner__23476__ .icon__23476__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__23476__.s_size_250 .inline_block__23476__ .inner__23476__ .icon__23476__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__23476__ .inline_block__23476__ .inner__23476__ {font-size:15px}
}

/*     23483 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__23483__ .inline_block__23483__ {display:inline-block;vertical-align:top}
.text_wrap__23483__ .inline_block__23483__ .inner__23483__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__23483__ .inline_block__23483__ .inner__23483__ .icon__23483__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_wrap__23483__ .inline_block__23483__ .inner__23483__ .icon__23483__:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_wrap__23483__ .inline_block__23483__ .inner__23483__ .text__23483__ {display:table-cell;font-weight:bold;color:#777777;letter-spacing:0;vertical-align:middle}

.text_wrap__23483__.s_size_75 .inline_block__23483__ .inner__23483__ .icon__23483__ {padding-right:.5em;font-size:.75em}
.text_wrap__23483__.s_size_100 .inline_block__23483__ .inner__23483__ .icon__23483__ {padding-right:.5em;font-size:1em}
.text_wrap__23483__.s_size_150 .inline_block__23483__ .inner__23483__ .icon__23483__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__23483__.s_size_200 .inline_block__23483__ .inner__23483__ .icon__23483__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__23483__.s_size_250 .inline_block__23483__ .inner__23483__ .icon__23483__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__23483__ .inline_block__23483__ .inner__23483__ {font-size:15px}
}

/*     23481 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__23481__ .inline_block__23481__ {display:inline-block;vertical-align:top}
.text_wrap__23481__ .inline_block__23481__ .inner__23481__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__23481__ .inline_block__23481__ .inner__23481__ .icon__23481__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_wrap__23481__ .inline_block__23481__ .inner__23481__ .icon__23481__:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_wrap__23481__ .inline_block__23481__ .inner__23481__ .text__23481__ {display:table-cell;font-weight:bold;color:#777777;letter-spacing:0;vertical-align:middle}

.text_wrap__23481__.s_size_75 .inline_block__23481__ .inner__23481__ .icon__23481__ {padding-right:.5em;font-size:.75em}
.text_wrap__23481__.s_size_100 .inline_block__23481__ .inner__23481__ .icon__23481__ {padding-right:.5em;font-size:1em}
.text_wrap__23481__.s_size_150 .inline_block__23481__ .inner__23481__ .icon__23481__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__23481__.s_size_200 .inline_block__23481__ .inner__23481__ .icon__23481__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__23481__.s_size_250 .inline_block__23481__ .inner__23481__ .icon__23481__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__23481__ .inline_block__23481__ .inner__23481__ {font-size:15px}
}

/*     23480 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__23480__ .inline_block__23480__ {display:inline-block;vertical-align:top}
.text_wrap__23480__ .inline_block__23480__ .inner__23480__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__23480__ .inline_block__23480__ .inner__23480__ .icon__23480__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_wrap__23480__ .inline_block__23480__ .inner__23480__ .icon__23480__:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_wrap__23480__ .inline_block__23480__ .inner__23480__ .text__23480__ {display:table-cell;font-weight:bold;color:#777777;letter-spacing:0;vertical-align:middle}

.text_wrap__23480__.s_size_75 .inline_block__23480__ .inner__23480__ .icon__23480__ {padding-right:.5em;font-size:.75em}
.text_wrap__23480__.s_size_100 .inline_block__23480__ .inner__23480__ .icon__23480__ {padding-right:.5em;font-size:1em}
.text_wrap__23480__.s_size_150 .inline_block__23480__ .inner__23480__ .icon__23480__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__23480__.s_size_200 .inline_block__23480__ .inner__23480__ .icon__23480__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__23480__.s_size_250 .inline_block__23480__ .inner__23480__ .icon__23480__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__23480__ .inline_block__23480__ .inner__23480__ {font-size:15px}
}

/*     23484 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__23484__ .inline_block__23484__ {display:inline-block;vertical-align:top}
.text_wrap__23484__ .inline_block__23484__ .inner__23484__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__23484__ .inline_block__23484__ .inner__23484__ .icon__23484__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_wrap__23484__ .inline_block__23484__ .inner__23484__ .icon__23484__:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_wrap__23484__ .inline_block__23484__ .inner__23484__ .text__23484__ {display:table-cell;font-weight:bold;color:#777777;letter-spacing:0;vertical-align:middle}

.text_wrap__23484__.s_size_75 .inline_block__23484__ .inner__23484__ .icon__23484__ {padding-right:.5em;font-size:.75em}
.text_wrap__23484__.s_size_100 .inline_block__23484__ .inner__23484__ .icon__23484__ {padding-right:.5em;font-size:1em}
.text_wrap__23484__.s_size_150 .inline_block__23484__ .inner__23484__ .icon__23484__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__23484__.s_size_200 .inline_block__23484__ .inner__23484__ .icon__23484__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__23484__.s_size_250 .inline_block__23484__ .inner__23484__ .icon__23484__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__23484__ .inline_block__23484__ .inner__23484__ {font-size:15px}
}

/*     23477 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__23477__ .inline_block__23477__ {display:inline-block;vertical-align:top}
.text_wrap__23477__ .inline_block__23477__ .inner__23477__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__23477__ .inline_block__23477__ .inner__23477__ .icon__23477__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_wrap__23477__ .inline_block__23477__ .inner__23477__ .icon__23477__:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_wrap__23477__ .inline_block__23477__ .inner__23477__ .text__23477__ {display:table-cell;font-weight:bold;color:#777777;letter-spacing:0;vertical-align:middle}

.text_wrap__23477__.s_size_75 .inline_block__23477__ .inner__23477__ .icon__23477__ {padding-right:.5em;font-size:.75em}
.text_wrap__23477__.s_size_100 .inline_block__23477__ .inner__23477__ .icon__23477__ {padding-right:.5em;font-size:1em}
.text_wrap__23477__.s_size_150 .inline_block__23477__ .inner__23477__ .icon__23477__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__23477__.s_size_200 .inline_block__23477__ .inner__23477__ .icon__23477__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__23477__.s_size_250 .inline_block__23477__ .inner__23477__ .icon__23477__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__23477__ .inline_block__23477__ .inner__23477__ {font-size:15px}
}

/*     23482 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__23482__ .inline_block__23482__ {display:inline-block;vertical-align:top}
.text_wrap__23482__ .inline_block__23482__ .inner__23482__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__23482__ .inline_block__23482__ .inner__23482__ .icon__23482__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_wrap__23482__ .inline_block__23482__ .inner__23482__ .icon__23482__:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_wrap__23482__ .inline_block__23482__ .inner__23482__ .text__23482__ {display:table-cell;font-weight:bold;color:#777777;letter-spacing:0;vertical-align:middle}

.text_wrap__23482__.s_size_75 .inline_block__23482__ .inner__23482__ .icon__23482__ {padding-right:.5em;font-size:.75em}
.text_wrap__23482__.s_size_100 .inline_block__23482__ .inner__23482__ .icon__23482__ {padding-right:.5em;font-size:1em}
.text_wrap__23482__.s_size_150 .inline_block__23482__ .inner__23482__ .icon__23482__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__23482__.s_size_200 .inline_block__23482__ .inner__23482__ .icon__23482__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__23482__.s_size_250 .inline_block__23482__ .inner__23482__ .icon__23482__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__23482__ .inline_block__23482__ .inner__23482__ {font-size:15px}
}

/*     23478 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__23478__ .inline_block__23478__ {display:inline-block;vertical-align:top}
.text_wrap__23478__ .inline_block__23478__ .inner__23478__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__23478__ .inline_block__23478__ .inner__23478__ .icon__23478__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_wrap__23478__ .inline_block__23478__ .inner__23478__ .icon__23478__:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_wrap__23478__ .inline_block__23478__ .inner__23478__ .text__23478__ {display:table-cell;font-weight:bold;color:#777777;letter-spacing:0;vertical-align:middle}

.text_wrap__23478__.s_size_75 .inline_block__23478__ .inner__23478__ .icon__23478__ {padding-right:.5em;font-size:.75em}
.text_wrap__23478__.s_size_100 .inline_block__23478__ .inner__23478__ .icon__23478__ {padding-right:.5em;font-size:1em}
.text_wrap__23478__.s_size_150 .inline_block__23478__ .inner__23478__ .icon__23478__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__23478__.s_size_200 .inline_block__23478__ .inner__23478__ .icon__23478__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__23478__.s_size_250 .inline_block__23478__ .inner__23478__ .icon__23478__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__23478__ .inline_block__23478__ .inner__23478__ {font-size:15px}
}

/*     22707 : 한줄 텍스트      */
.text__22707__ {display:table; width:100%;}
.text__22707__ p {display:table-cell; margin:0; padding:0; vertical-align:middle;}
.text__22707__ p a {color:#444444; text-decoration:none;}
.text__22707__ p span {display:block; position:relative;}
.text__22707__ .center {padding:10px; font-size:20px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em; text-align:center; white-space:nowrap;}
.text__22707__ .left,
.text__22707__ .right {width:50%;}
.text__22707__ .left span {padding:10px 60px 10px 10px;}
.text__22707__ .right span {padding:10px 10px 10px 60px;}
.text__22707__ .left i,
.text__22707__ .right i {display:block; position:absolute; top:0; bottom:0; height:1px; margin:auto; background:#e0e0e0;}
.text__22707__ .left i {right:60px; left:0;}
.text__22707__ .right i {right:0; left:60px;}

.text__22707__ .left span:before,
.text__22707__ .left span:after,
.text__22707__ .left i:after,
.text__22707__ .right span:before,
.text__22707__ .right span:after,
.text__22707__ .right i:after {content:''; display:block; position:absolute; top:0; bottom:0; margin:auto; border-radius:50%; background:#e0e0e0;}

.text__22707__ .left span:before {right:60px; width:8px; height:8px;}
.text__22707__ .left span:after {right:36px; width:10px; height:10px;}
.text__22707__ .left i:after {right:-54px; width:16px; height:16px;}

.text__22707__ .right span:before {left:60px; width:8px; height:8px;}
.text__22707__ .right span:after {left:36px; width:10px; height:10px;}
.text__22707__ .right i:after {left:-54px; width:16px; height:16px;}

/*     23498 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__23498__ .inline_block__23498__ {display:inline-block;vertical-align:top}
.text_wrap__23498__ .inline_block__23498__ .inner__23498__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__23498__ .inline_block__23498__ .inner__23498__ .icon__23498__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_wrap__23498__ .inline_block__23498__ .inner__23498__ .icon__23498__:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_wrap__23498__ .inline_block__23498__ .inner__23498__ .text__23498__ {display:table-cell;font-weight:bold;color:#777777;letter-spacing:0;vertical-align:middle}

.text_wrap__23498__.s_size_75 .inline_block__23498__ .inner__23498__ .icon__23498__ {padding-right:.5em;font-size:.75em}
.text_wrap__23498__.s_size_100 .inline_block__23498__ .inner__23498__ .icon__23498__ {padding-right:.5em;font-size:1em}
.text_wrap__23498__.s_size_150 .inline_block__23498__ .inner__23498__ .icon__23498__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__23498__.s_size_200 .inline_block__23498__ .inner__23498__ .icon__23498__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__23498__.s_size_250 .inline_block__23498__ .inner__23498__ .icon__23498__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__23498__ .inline_block__23498__ .inner__23498__ {font-size:15px}
}

/*     23488 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__23488__ .inline_block__23488__ {display:inline-block;vertical-align:top}
.text_wrap__23488__ .inline_block__23488__ .inner__23488__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__23488__ .inline_block__23488__ .inner__23488__ .icon__23488__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_wrap__23488__ .inline_block__23488__ .inner__23488__ .icon__23488__:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_wrap__23488__ .inline_block__23488__ .inner__23488__ .text__23488__ {display:table-cell;font-weight:bold;color:#777777;letter-spacing:0;vertical-align:middle}

.text_wrap__23488__.s_size_75 .inline_block__23488__ .inner__23488__ .icon__23488__ {padding-right:.5em;font-size:.75em}
.text_wrap__23488__.s_size_100 .inline_block__23488__ .inner__23488__ .icon__23488__ {padding-right:.5em;font-size:1em}
.text_wrap__23488__.s_size_150 .inline_block__23488__ .inner__23488__ .icon__23488__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__23488__.s_size_200 .inline_block__23488__ .inner__23488__ .icon__23488__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__23488__.s_size_250 .inline_block__23488__ .inner__23488__ .icon__23488__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__23488__ .inline_block__23488__ .inner__23488__ {font-size:15px}
}

/*     23489 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__23489__ .inline_block__23489__ {display:inline-block;vertical-align:top}
.text_wrap__23489__ .inline_block__23489__ .inner__23489__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__23489__ .inline_block__23489__ .inner__23489__ .icon__23489__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_wrap__23489__ .inline_block__23489__ .inner__23489__ .icon__23489__:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_wrap__23489__ .inline_block__23489__ .inner__23489__ .text__23489__ {display:table-cell;font-weight:bold;color:#777777;letter-spacing:0;vertical-align:middle}

.text_wrap__23489__.s_size_75 .inline_block__23489__ .inner__23489__ .icon__23489__ {padding-right:.5em;font-size:.75em}
.text_wrap__23489__.s_size_100 .inline_block__23489__ .inner__23489__ .icon__23489__ {padding-right:.5em;font-size:1em}
.text_wrap__23489__.s_size_150 .inline_block__23489__ .inner__23489__ .icon__23489__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__23489__.s_size_200 .inline_block__23489__ .inner__23489__ .icon__23489__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__23489__.s_size_250 .inline_block__23489__ .inner__23489__ .icon__23489__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__23489__ .inline_block__23489__ .inner__23489__ {font-size:15px}
}

/*     23490 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__23490__ .inline_block__23490__ {display:inline-block;vertical-align:top}
.text_wrap__23490__ .inline_block__23490__ .inner__23490__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__23490__ .inline_block__23490__ .inner__23490__ .icon__23490__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_wrap__23490__ .inline_block__23490__ .inner__23490__ .icon__23490__:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_wrap__23490__ .inline_block__23490__ .inner__23490__ .text__23490__ {display:table-cell;font-weight:bold;color:#777777;letter-spacing:0;vertical-align:middle}

.text_wrap__23490__.s_size_75 .inline_block__23490__ .inner__23490__ .icon__23490__ {padding-right:.5em;font-size:.75em}
.text_wrap__23490__.s_size_100 .inline_block__23490__ .inner__23490__ .icon__23490__ {padding-right:.5em;font-size:1em}
.text_wrap__23490__.s_size_150 .inline_block__23490__ .inner__23490__ .icon__23490__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__23490__.s_size_200 .inline_block__23490__ .inner__23490__ .icon__23490__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__23490__.s_size_250 .inline_block__23490__ .inner__23490__ .icon__23490__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__23490__ .inline_block__23490__ .inner__23490__ {font-size:15px}
}

/*     22716 : 한줄 텍스트      */
.text__22716__ {display:table; width:100%;}
.text__22716__ p {display:table-cell; margin:0; padding:0; vertical-align:middle;}
.text__22716__ p a {color:#444444; text-decoration:none;}
.text__22716__ p span {display:block; position:relative;}
.text__22716__ .center {padding:10px; font-size:20px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em; text-align:center; white-space:nowrap;}
.text__22716__ .left,
.text__22716__ .right {width:50%;}
.text__22716__ .left span {padding:10px 60px 10px 10px;}
.text__22716__ .right span {padding:10px 10px 10px 60px;}
.text__22716__ .left i,
.text__22716__ .right i {display:block; position:absolute; top:0; bottom:0; height:1px; margin:auto; background:#e0e0e0;}
.text__22716__ .left i {right:60px; left:0;}
.text__22716__ .right i {right:0; left:60px;}

.text__22716__ .left span:before,
.text__22716__ .left span:after,
.text__22716__ .left i:after,
.text__22716__ .right span:before,
.text__22716__ .right span:after,
.text__22716__ .right i:after {content:''; display:block; position:absolute; top:0; bottom:0; margin:auto; border-radius:50%; background:#e0e0e0;}

.text__22716__ .left span:before {right:60px; width:8px; height:8px;}
.text__22716__ .left span:after {right:36px; width:10px; height:10px;}
.text__22716__ .left i:after {right:-54px; width:16px; height:16px;}

.text__22716__ .right span:before {left:60px; width:8px; height:8px;}
.text__22716__ .right span:after {left:36px; width:10px; height:10px;}
.text__22716__ .right i:after {left:-54px; width:16px; height:16px;}

/*     23479 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__23479__ .inline_block__23479__ {display:inline-block;vertical-align:top}
.text_wrap__23479__ .inline_block__23479__ .inner__23479__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__23479__ .inline_block__23479__ .inner__23479__ .icon__23479__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_wrap__23479__ .inline_block__23479__ .inner__23479__ .icon__23479__:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_wrap__23479__ .inline_block__23479__ .inner__23479__ .text__23479__ {display:table-cell;font-weight:bold;color:#777777;letter-spacing:0;vertical-align:middle}

.text_wrap__23479__.s_size_75 .inline_block__23479__ .inner__23479__ .icon__23479__ {padding-right:.5em;font-size:.75em}
.text_wrap__23479__.s_size_100 .inline_block__23479__ .inner__23479__ .icon__23479__ {padding-right:.5em;font-size:1em}
.text_wrap__23479__.s_size_150 .inline_block__23479__ .inner__23479__ .icon__23479__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__23479__.s_size_200 .inline_block__23479__ .inner__23479__ .icon__23479__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__23479__.s_size_250 .inline_block__23479__ .inner__23479__ .icon__23479__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__23479__ .inline_block__23479__ .inner__23479__ {font-size:15px}
}

/*     23499 : 버튼형 타이틀      */
.button_title__23499__ {font-size:0}
.button_title__23499__ p {
	display:inline-block;margin:0;padding:10px 15px;
	border-radius:4px;border:1px solid #ffffff;background:#ffffff;
	font-size:15px;font-weight:bold;color:#777777;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__23499__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__23499__ p {font-size:15px}
}

